Krypton.Toolkit.Lite 5.550.2103.1

An update to Component factory's krypton toolkit to support .NET Core, .NET 5 and the latest .NET 3.5/4.x framework. This is the core module.
         This package supports only .NET Framework >= 4.5 and .NET Core 3.1/.NET 5.
         If you require .NET 4.0 support or want to use library fully build against your specific framework version use non-lite package.

Install-Package Krypton.Toolkit.Lite -Version 5.550.2103.1
dotnet add package Krypton.Toolkit.Lite --version 5.550.2103.1
<PackageReference Include="Krypton.Toolkit.Lite" Version="5.550.2103.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Krypton.Toolkit.Lite --version 5.550.2103.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Krypton.Toolkit.Lite, 5.550.2103.1"
For F# scripts that support #r syntax, copy this into the source code to reference the package.
// Install Krypton.Toolkit.Lite as a Cake Addin
#addin nuget:?package=Krypton.Toolkit.Lite&version=5.550.2103.1

// Install Krypton.Toolkit.Lite as a Cake Tool
#tool nuget:?package=Krypton.Toolkit.Lite&version=5.550.2103.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Get updates here: https://github.com/Krypton-Suite/Standard-Toolkit

  • .NETCoreApp 3.1

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • net5.0-windows7.0

    • No dependencies.

NuGet packages (5)

Showing the top 5 NuGet packages that depend on Krypton.Toolkit.Lite:

Package Downloads
Krypton.Navigator.Lite
An update to Component factory's krypton toolkit to support .NET Core, .NET 5 and the latest .NET 3.5/4.x framework. This is the navigator module. This package supports only .NET Framework >= 4.5 and .NET Core 3.1/.NET 5. If you require .NET 4.0 support or want to use library fully build against your specific framework version use non-lite package.
Krypton.Workspace.Lite
An update to Component factory's krypton toolkit to support .NET Core, .NET 5 and the latest .NET 3.5/4.x framework. This is the workspace module. This package supports only .NET Framework >= 4.5 and .NET Core 3.1/.NET 5. If you require .NET 4.0 support or want to use library fully build against your specific framework version use non-lite package.
Krypton.Ribbon.Lite
An update to Component factory's krypton toolkit to support .NET Core, .NET 5 and the latest .NET 3.5/4.x framework. This is the ribbon module. This package supports only .NET Framework >= 4.5 and .NET Core 3.1/.NET 5. If you require .NET 4.0 support or want to use library fully build against your specific framework version use non-lite package.
Krypton.Docking.Lite
An update to Component factory's krypton toolkit to support .NET Core, .NET 5 and the latest .NET 3.5/4.x framework. This is the docking module. This package supports only .NET Framework >= 4.5 and .NET Core 3.1/.NET 5. If you require .NET 4.0 support or want to use library fully build against your specific framework version use non-lite package.
Gorgon.Editor.API
The API for accessing content file systems created by the Gorgon Editor from an application. It can also be used to create plug ins for the Editor application.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.550.2103.1 106 3/27/2021
5.550.2103 161 3/1/2021
5.550.2101 202 1/3/2021
5.550.2011 260 11/1/2020
5.500.2008 529 8/12/2020
5.500.2006 326 6/1/2020
5.500.2005 255 5/1/2020
5.500.2003 288 3/1/2020
5.500.2002.1 392 2/7/2020
5.500.2002 521 2/1/2020
5.490.2200 433 1/12/2020